#video_page{
width:980px;
min-height:500px;
}
.video_slider{
width:700px;
height:300px;
float:right;
display: inline-table;
}
.most_vist_video{
    width: 270px;
    height: auto;
    float: right;
    padding-right: 4px;
    border-right: 1px solid #a19c9c;
    margin-right: 4px;
}
.video_slider .pack .pic img {
	display: table;
	height: 100%;
	width: 100%;
}
.video_slider .pack .pic {
	float: left;
	width: 15%;
}
.video_slider .pack .time {
	background-color: black;
	bottom: 15%;
	color: white;
	float: right;
	font-size: 11px;
	left: 1%;
	padding: 1% 2%;
	position: absolute;
}
.video_slider .pack h3 {
	float: right;
	margin-bottom: 2px;
	padding: 1% 2%;
	width: 75%;
}
.video_slider .pack p {
	color: #222;
	float: right;
	line-height: 22px;
	padding: 1% 2%;
	text-align: justify;
	width: 75%;
}
.video_slider .pack a:hover {
	color: #ccc;
}
.video_slider .pack {
	background-color: #f9f9f9;
	border: 1px solid #eee;
	display: inline-block;
	margin-bottom: 10px;
	padding: 1%;
	position: relative;
	width: 96%;
}
.video_slider .pack h3 a {
	font-family: ST;
	font-size: 13px;
	float: right;
	
}
h2 {
	/*! /*! font-family: ST; */ */font-size: 15px;
	padding: 1% 2% 5px 0;
}

.categoryindexvideo {
    position: relative;
}
.categoryindexvideo {
    display: table;
    padding: 0.5%;
    width: 100%;
}

.endslidervideo {
	display: inline-block;
	margin-top: 10px;
	width: 100%;
}
.categoryindexvideo {
	display: table;
	padding: 0.5%;
	width: 99%;
}
.categoryindexvideo h2 {
font-family: ST;
font-size: 15px;
font-weight: bold;
margin-bottom: 5px;
padding: 5px 10px;
margin-top: 10px;
background-color: rgba(240, 235, 235, 0.71);
border-radius: 6px;
box-shadow: 0px 0px 2px 0px;
width: 98%;
}
.catindexvio {
	float: right;
	padding: 1%;
	width: 100%;
}
.catindexvio img {
	object-fit: cover;
	display: table;
	height: 110px;
	width: 100%;
	padding: 2px;
    border: 1px solid rgba(0, 129, 255, 0.47);
}
.mosaicmaxlg img {
	height: auto;
	width: 100%;
}
.clearindexvideo {
	padding: 0.2%;
}
.categoryindexvideo .pack {
	float: right;
	margin: 0 0.5%;
	position: relative;
	width: 15.66%;
}
.categoryindexvideo .pack .ImageWrapper {
	box-shadow: none;
}
.ImageWrapper .RibbonCTR .Sign {
	color: #ffffff;
	display: table;
	width: 100%;
}
.ImageWrapper .RibbonCTR .Sign a {
	color: #ffffff !important;
	float: right;
	font-size: 11px;
	margin: 2px 10px 0 3px;
}
.ImageWrapper .RibbonCTR .Sign p {
	display: inline-block;
	float: right;
	font-size: 11px;
	margin: 2px 0 0;
}
.ImageWrapper .RibbonCTR .Triangle::after {
	border-left: 35px solid rgba(0, 0, 0, 0);
	content: " ";
	display: block;
	height: 0;
	position: absolute;
	right: 2px;
	top: 2px;
	width: 50%;
	z-index: 99;
}
.ImageWrapper .RibbonCTR .Sign {
	position: absolute;
	right: 2px;
	top: 2px;
	z-index: 999;
}
.ImageWrapper .RibbonCTR .Sign a {
	color: #666666;
}
.ImageWrapper .RibbonCTR {
	opacity: 0;
	transition: all 0.3s ease 0s;
	visibility: hidden;
}
.ImageWrapper:hover .RibbonCTR {
	opacity: 1;
	visibility: visible;
}
.ImageWrapper .StyleTi span {
	position: absolute;
}
.ImageWrapper .StyleTi span:nth-of-type(1) {
	margin: 0;
	opacity: 0;
	right: 25%;
	top: 40%;
	transition: all 0.3s ease 0s;
	visibility: hidden;
}
.ImageWrapper .StyleTi span:nth-of-type(2) {
	left: 25%;
	opacity: 0;
	top: 40%;
	transform: scale(0);
	transition: all 0.3s ease 0s;
	visibility: hidden;
}
.ImageWrapper .StyleTi span:nth-of-type(3) {
	bottom: 50%;
	margin: -20px -68px 0 0;
	opacity: 0;
	right: 0;
	top: 50%;
	transition: all 0.3s ease 0s;
	visibility: hidden;
}
.ImageWrapper:hover .StyleTi span:nth-of-type(1) {
	left: 50%;
	opacity: 1;
	visibility: visible;
}
.ImageWrapper:hover .StyleTi span:nth-of-type(2) {
	opacity: 1;
	transform: scale(1);
	visibility: visible;
}
.ImageWrapper:hover .StyleTi span:nth-of-type(3) {
	opacity: 1;
	right: 50%;
	visibility: visible;
}
.ImageWrapper .ImageOverlayH {
	background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
	bottom: 0;
	display: block;
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	right: 0;
	top: 0;
	transition: all 0.3s ease 0s;
	width: 100%;
}
.ImageWrapper:hover .ImageOverlayH {
	opacity: 1;
}
.home-b-d .gallery .ImageWrapper .StyleTi span:nth-of-type(1) {
	right: 38%;
}

.ImageWrapper .RibbonCTR .Sign {
    position: absolute;
    right: 2px;
    top: 2px;
    z-index: 999;
}
.ImageWrapper .RibbonCTR .Sign {
    cursor: pointer;
}
.viewsign {
	font-size: 11px;
	position: absolute;
	right: 10px;
	top: 15px;
}

.ImageWrapper .RibbonCTR .Triangle::after {

   border-top: 35px solid rgba(170, 10, 10, 0.9);

}
.ImageWrapper .RibbonCTR .Triangle::after {

    border-left: 35px solid rgba(0, 0, 0, 0);
    content: " ";
    display: block;
    height: 0;
    position: absolute;
    right: 2px;
    top: 2px;
    width: 50%;
    z-index: 99;

}
.ImageWrapper .RibbonCTR {
    opacity: 0;
    transition: all 0.3s ease 0s;
    visibility: hidden;
}
.ImageWrapper:hover .RibbonCTR {
    opacity: 1;
    visibility: visible;
}
.mvv img{
max-width:80px;
max-height:80px;
}